RKPREV(3)

NAME
RkPrev - set the previous candidate as the current candidate

SYNOPSIS
#include <canna/RK.h>
int RkPrev(cxnum)
int cxnum;

DESCRIPTION
RkPrev sets the previous candidate as the current candidate or, if the current candidate is the first candidate, moves to the last candidate.

RETURN VALUE
If successful, this function moves the current candidate in the context and returns the current candidate number after the move. It returns 0, without doing anything, if it has been run in a nonconversion mode context.